Skype ends support for Macs running OS X 10.5.8 and below

Confirming reports that Skype no longer works with older versions of Apple’s OS X, Microsoft on Thursday announced it has ended support for Macs running OS X 10.5.8 Leopard or earlier.



The original article can be found here: http://appleinsider.com.feedsportal.com/c/33975/f/616168/s/3d4c4eeb/sc/28/l/0Lappleinsider0N0Carticles0C140C0A80C0A70Cskype0Eends0Esupport0Efor0Emacs0Erunning0Eos0Ex0E10A580Eand0Ebelow/story01.htm

Powered by WPeMatico

Print Friendly, PDF & Email